uuid: 95e99bd2-84ac-4c9f-ab26-65e4cf64c9a6
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_projet
    - node.type.projet
    - taxonomy.vocabulary.type_de_projet
id: node.projet.field_type_de_projet
field_name: field_type_de_projet
entity_type: node
bundle: projet
label: 'Type de projet'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      type_de_projet: type_de_projet
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
